ion-toolbar{
    --ion-background-color: #ffce00;

}
.circle-pic{
    width:150px;
    height:150px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.ec-stars-wrapper a {
	text-decoration: none;
	display: inline-block;
	/* Volver a dar tamaño al texto */
	font-size: 32px;
	font-size: 2rem;
	
	color: rgb(233, 27, 27);
}
